.contentBox.clearfix .rightBox {
  transition: all 0.4s ease-in-out;
}

.contentBox.clearfix {
  display: grid;
  grid-template-columns: 1fr 3fr;
}
@media (max-width: 1180px) {
  .contentBox.clearfix {
    grid-template-columns: 100%;
  }
}
.contentBox.clearfix.compare {
  grid-template-columns: 1fr;
}
.contentBox.clearfix .leftBox {
  padding: 0 50px 0 0;
}
@media (max-width: 1180px) {
  .contentBox.clearfix .leftBox {
    padding: 0 0 30px 0;
  }
}
@media (max-width: 1180px) {
  .contentBox.clearfix .leftBox {
    width: 100%;
  }
}
@media (max-width: 768px) {
  .contentBox.clearfix .leftBox {
    padding: 0;
  }
}
@media (max-width: 1180px) {
  .contentBox.clearfix .rightBox {
    width: 100%;
  }
}
.contentBox.clearfix .rightBox.ajaxDisabled {
  opacity: 0.15;
  pointer-events: none;
}

.newsInfoBox {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 100%;
  padding-bottom: 10px;
  row-gap: 3px;
}
.newsInfoBox .dateBox,
.newsInfoBox .classTitle {
  color: #888888;
  padding: 5px 0;
}
.newsInfoBox .dateBox .date {
  line-height: 1;
}
.newsInfoBox .classTitle {
  font-size: 14px;
  line-height: 1;
  letter-spacing: 0.5px;
  padding: 5px 0;
}

.newsList {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -15px;
}
.newsList .newsItem {
  width: 33.3333333333%;
  padding: 0 15px 30px;
}
@media (max-width: 1180px) {
  .newsList .newsItem {
    width: 50%;
  }
}
@media (max-width: 640px) {
  .newsList .newsItem {
    width: 100%;
  }
}
.newsList .item {
  padding: 20px 0px;
}
.newsList .Img {
  width: 100%;
  border-bottom-right-radius: 20px;
}
.newsList .Img img {
  width: 100%;
  height: auto;
  display: block;
  backface-visibility: hidden;
}
.newsList .Txt {
  padding: 15px 0;
  overflow: hidden;
}
.newsList .Txt .title a {
  display: block;
  font-size: 24px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
@media (max-width: 1180px) {
  .newsList .Txt .title a {
    font-size: 22px;
  }
}
.newsList .Txt .text {
  color: #8b8b8b;
  font-size: 16px;
  padding-top: 10px;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
@media (max-width: 1180px) {
  .newsList .Txt .text {
    font-size: 15px;
  }
}

.shareBox {
  float: right;
}
.shareBox .btn-fb {
  display: inline-block;
  vertical-align: middle;
  margin-right: 5px;
}
.shareBox .back {
  display: inline-block;
  vertical-align: middle;
  padding: 3px 5px;
  border-radius: 3px;
  font-size: 12px;
  color: #fff;
  background: rgb(174, 66, 51);
  /* Old browsers */
  /* FF3.6+ */
  /* Chrome,Safari4+ */
  /* Chrome10+,Safari5.1+ */
  /* Opera 11.10+ */
  /* IE10+ */
  background: linear-gradient(to bottom, rgb(174, 66, 51) 0%, rgb(196, 76, 76) 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ae4233', endColorstr='#c44c4c', GradientType=0);
  /* IE6-9 */
  cursor: pointer;
}
@media (min-width: 1181px) {
  .shareBox .back:hover {
    background: #398cb1;
  }
}